{
  "primary_title": "Cosmic Colour",
  "alternative_titles": [
    "コズミックカラー",
    "Cosmic Color"
  ],
  "description": "Momoko is a girl who likes learning about the trivia of life, and begins wondering about Haishima-kun who sits next to her in class and always dozes off. One day, they have a small exchange as they were asked to mark each other's quizzes, and she learns that Haishima isn't as scary as expected...?",
  "status": "FINISHED",
  "year": "2013",
  "chapters": 4,
  "volumes": 1,
  "latest_chapter": 4,
  "genres": [
    "Romance",
    "Best Friend/s",
    "Classmate/s",
    "Helpful Protagonist",
    "Kind Female Lead",
    "Misunderstanding/s",
    "Shy Female Lead",
    "Smart Male Lead",
    "Straightforward Male Lead",
    "Unpopular Protagonist"
  ],
  "tags": [
    "Shoujo",
    "School",
    "Heterosexual"
  ],
  "categories": [
    "Best Friend/s",
    "Classmate/s",
    "Helpful Protagonist",
    "Kind Female Lead",
    "Misunderstanding/s",
    "Shy Female Lead",
    "Smart Male Lead",
    "Straightforward Male Lead",
    "Unpopular Protagonist"
  ],
  "authors": [
    "YOMOTO Shimako"
  ],
  "publishers": [
    "Shueisha"
  ],
  "anilist_score": 62,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 2013,
    "month": 6,
    "day": 13
  },
  "end_date": {
    "year": 2013,
    "month": 9,
    "day": 13
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/bx84179-OG2raKTYIqHc.png",
  "sources": {
    "anilist": {
      "id": 84179,
      "title": "Cosmic Colour",
      "url": "https://anilist.co/manga/84179"
    },
    "mangaupdates": {
      "id": 72217851958,
      "title": "Cosmic Colour",
      "url": "https://www.mangaupdates.com/series/x6cn77a/cosmic-colour"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 0.96
  },
  "updated": "2025-10-22T14:00:18.465716"
}